libssh 0.8.5 The SSH library

Data Fields
ssh_key_struct Struct Reference

## Data Fields
enum ssh_keytypes_e | type
int | flags
const char * | type_c
int | ecdsa_nid
ed25519_pubkey * | ed25519_pubkey
ed25519_privkey * | ed25519_privkey
void * | cert
enum ssh_keytypes_e | cert_type

The documentation for this struct was generated from the following file:

- /build/libssh/src/libssh-0.8.5/include/libssh/pki.h